local fn = _gn(0x308F96458B7087CC)
--- UGC_TEXTURE_DOWNLOAD_REQUEST
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.UgcTextureDownloadRequest(p1, p2, p3, p5)
	return _in2(fn, _i, p1, p2, p3, _i, p5, _ri)
end
